/* CSS-Definitionsdatei, die SiteStyle -Stylesheets enthält */
BODY { background-image: url( "../assets/images/bg_body_neu.jpg" )}
 A:active { color: rgb(0,51,204); text-decoration: none ; text-align: right; background-color: rgb(255,0,0); background-position: 0pt 0%}
 A:link { color: rgb(0,51,204); text-decoration: none }
 A:visited { color: rgb(0,51,204); text-decoration: none ; clear: none; background-attachment: scroll}
 .TextNavBar{ font-family: Arial,    Helvetica,    Geneva,    Sans-serif,    sans-serif; font-size: 15pt; text-transform: uppercase; color: rgb(0,51,204); text-decoration: none ; text-align: right; background-image: none; border-left-style: none; border-top-style: none; border-right-style: none; border-bottom-style: none}
 A:hover { color: rgb(0,51,204); text-decoration: none ; text-align: center; clear: both; background-color: rgb(255,255,255); background-position: top left}
 
.nof_EmptyStyleBanners2-Default{
font-family:verdana; font-size:29px; font-weight:700; font-style:normal; color:#000000 
}

.nof_EmptyStyleNavbar4-Regular{
font-family:Verdana; font-size:13px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_EmptyStyleNavbar5-Rollover{
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar6-Highlighted{
font-family:Arial; font-size:20px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_EmptyStyleNavbar7-HighlightedRollover{
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar9-Regular{
font-family:Arial; font-size:20px; font-weight:700; font-style:normal; color:#5e5d5c 
}

.nof_EmptyStyleNavbar10-Rollover{
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar11-Highlighted{
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#535251 
}

.nof_EmptyStyleNavbar12-HighlightedRollover{
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar35-Regular{
font-family:Arial; font-size:18px; font-weight:700; font-style:normal; color:#00306b 
}

.nof_EmptyStyleNavbar36-Rollover{
font-family:Arial; font-size:18px; font-weight:700; font-style:normal; color:#00306b 
}

.nof_EmptyStyleNavbar37-Highlighted{
font-family:Arial; font-size:18px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_EmptyStyleNavbar38-HighlightedRollover{
font-family:Arial; font-size:18px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_EmptyStyleNavbar41-Regular{
font-family:Arial; font-size:16px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_EmptyStyleNavbar42-Rollover{
font-family:Arial; font-size:16px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_EmptyStyleNavbar43-Highlighted{
font-family:Arial; font-size:16px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_EmptyStyleNavbar44-HighlightedRollover{
font-family:Arial; font-size:16px; font-weight:700; font-style:normal; color:#ffffff 
}


.nof_EmptyStyleTableStyles18-row1cell3{
	color: rgb(0,0,0);
 	background-color: transparent
}

.nof_EmptyStyleTableStyles18-row1cell2{
	color: rgb(0,0,0);
 	background-color: transparent
}

.nof_EmptyStyleTableStyles18-row1cell1{
	color: rgb(0,0,0);
 	background-color: transparent
}

.nof_EmptyStyleTableStyles18-row3cell3{
	color: rgb(0,0,0);
 	background-color: transparent
}

.nof_EmptyStyleTableStyles18-row3cell2{
	color: rgb(0,0,0);
 	background-color: transparent
}

.nof_EmptyStyleTableStyles18-row3cell1{
	color: rgb(0,0,0);
 	background-color: transparent
}

.nof_EmptyStyleTableStyles18-row2cell3{
	color: rgb(0,0,0);
 	background-color: transparent
}

.nof_EmptyStyleTableStyles18-row2cell2{
	color: rgb(0,0,0);
 	background-color: transparent
}

.nof_EmptyStyleTableStyles18-row2cell1{
	color: rgb(0,0,0);
 	background-color: transparent
}

.TextObject{
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif
}